El lunes 26 de abril, Masao Mutoh escribi?:
>> 	SUCCEEDED: glib gdkpixbuf pango atk
>> 	FAILED: gtk
>> 	-----
>> 	Done.
>> 	make: *** [all] Error 1
>> 
>>  Version of Gtk in Sarge is 2.2.4. What can be the problem?
>
> Try: 
> $cd gtk
> $rm src/rbgdkkeysyms.h
> $ruby extconf.rb
> $make
> $su
> #make install

 Thank you, Masao. As always ;)

 						David